#recap{

	background-color:#FFFFFF;
	border:1px solid #FFB500;
	position:relative;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:10px;
	width:820px;
}
	
#l_adresse{
	position:absolute;
	left:400px;
	top:10px;
}

#le_total{
	margin-left:450px;
	margin-top:20px;
	position:relative;
	font-size:16px;
}



